1
BlueSoleil Compatibility
Question asked by ameesseman - December 14, 2015 at 7:55 PM
Unanswered
My BlueSoleil license key recently expired and I have to get a new one, however, I was wondering if it needed to be a certain version. They offer versions 9 and 10 on their website right now but I'm not sure if those would be compatible with Centrafuse. 

1 Reply

Reply to Thread
0
Louk Replied
December 16, 2015 at 11:49 AM
First of all I'm very surprised about your license expiring; except for the trial licenses, I never heard of time limited Bluesoleil license.
 
And about the differences between V9 and V10: I can't find any except for the price (and new features compared to previous versions). They say V9 is based on V8 and the main new feature is Bluetooth Low Energy (V4.0) support.10 is base on 8 and has many new features, like e.g. VOIP.
 
Very strange that users with V6 and V8 are allowed a free update to V10, but V5 and V7 users are only allowed to update to V9 (also free). I really don't understand why...
 
The only reason I can think of is that when you bought a cheaper version in past, you are only allowed to update to the current cheaper version.
 
Anyway we are testing new builds of Centrafuse only against the latest/current releases of BlueSoleil, so this would be a save choice.
Have fun,
Louk.

Reply to Thread